body
{
	background: white;
	overflow-y: auto;
	font-size: 100%;
} 

.row
{
	max-width: 96%;
}



/* ------------------------------------------------------------------------------ */
/* ----------------------- colonne ---------------------------------------------- */

[class*="col_"]
{
	width: 100%
}

.col_0_0_100   { display:block; width: 100%; }
.col_5_5_0     { display:none; }
.col_15_22_45  { width: 45%; }
.col_18_18_100 { width: 100%; }
.col_20_20_0   { display:none; }
.col_20_20_45  { width: 45%; }
.col_20_28_100 { width: 100%; }
.col_25_25_0   { display:none; }
.col_30_30_0   { display:none; }
.col_33_33_0   { display:none; }
.col_33_33_50  { width: 50%; }
.col_33_33_100 { width: 100%; }
.col_35_35_0   { display:none; }
.col_45_45_0   { display:none; }
.col_50_50_0   { display:none; }
.col_80_80_100 { display: 10%; }
.col_100_100_0 { display:none; }

.col_footer_sn
{
	text-align:center;
	width: 100%;
}

.col_footer_dx
{
	float: center;
	text-align:center;
	width: 100%;
	padding-top: 20px;
}

.col_pulsanti
{
	margin-left: 0%;
	margin-right: 0%;
}

.col_foto
{
	margin: 2.5%;
}

.col_home
{
	/*background-color: #44ce00;*/
}


.sezLev_1
{
	margin: 0%; /* left-right */
	margin-top: 10px;
	margin-bottom: 10px;
}

.sezLev_3
{
	padding: 0%;
	padding-top: 10px;
	padding-bottom: 2px;
	margin: 0%; /* left-right */
	margin-top: 10px;
	margin-bottom: 2px;
}


/* ------------------------------------------------------------------------------ */



.loginForm
{
	width: 50%;
	padding: 6%; 
   left: 19%;  /*  = (100 - width - 2*padding) / 2   */
}

.standardForm
{
	width: 50%;
}

.smallForm
{
	width: 40%;
	min-width: 200px;
}

.smallForm_popup
{
	max-width: 30%;
   left: 4%;
	min-width: 250px;
}

.colForm
{
	width: 30%;
   left: 35%;  /* (100 - width)/2 */
	min-width: 240px;
}

.ghostForm
{
	width: 100%;
}

.scelta
{
	width: 30%;
}

.input_data
{
	min-width: 62%;
	max-width: 62%;
}

.testata_dx
{
	display: none;
}

/* centratura immagine sn */
.testata_sn
{
	float: none;
}

.menu_link
{
	width: 50%;
}

.footer
{
	text-align: center;
}

.footer_dx
{
	text-align: center;
}


.prev:hover, .next:hover
{
  background-color: rgba(100,100,100,0.9);
}

.tdImg2
{
	min-width: 50%;
}


.pulsante_large
{
	width: 100%;
}

.pulsante_medium
{
	width: 70%;
	left: 15%;  /* (100 - width)/2 */
}

.pulsante_small
{
	width: 50%;
	left: 25%;  /* (100 - width)/2 */
}


.pulsante_cookie
{
	width: 52%;
}

.camposelect
{
	max-width: 33%;
}



/* ---------------------------------------------------------------------------------------------------------- */
/* ------------------------------------ MENU ---------------------------------------------------------------- */

.gruppolink
{
	float: left;
	width: 100%;
	display: none;
	margin-top: 0px;
}

.menulink
{
	float: left;
	text-align: left;
	width: 100%;
	background-color: var(--chiaro1);
	border-top: solid 1px var(--bianco);
	line-height: 36px;
}

.menulogo
{
	text-align: left;
}

.menuicon
{
	display: block;
	cursor: pointer;
	margin-right: 20px;
	/*padding-top: 0px;*/
	/*padding-left: 10px;
	padding-right: 20px;*/
}

.testo_link
{
	line-height: -12px;
	vertical-align: baseline;
}

.sololarge
{
	display: none;
}


.visibile
{
	display: block;
}

.invisibile
{
	display: none;
}

/* ---------------------------------------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------------------------------------- */




